Bug 214472 - firefox doesn't show the configured homepage
firefox doesn't show the configured homepage
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
rawhide
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-07 14:31 EST by Horst H. von Brand
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: firefox-2.0.0.2-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-01 15:07:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Horst H. von Brand 2006-11-07 14:31:42 EST
Description of problem:
After updating, firefox didn't show the Fedora page anymore. Configuring it as
the homepage it isn't shown either when starting, just a blank page

Version-Release number of selected component (if applicable):
firefox-2.0-2.fc7

How reproducible:
Always

Steps to Reproduce:
1. Start firefox
2.
3.
  
Actual results:
Blank page

Expected results:
Fedora page from file

Additional info:

Note You need to log in before you can comment on or make changes to this bug.